/* blau  #3399CC */

/* braun #CC6600 */
/* olive #668C46 */
/* ocker #C4C66C */
/* gruen #84B521 */

@charset "UTF-8";

div#page {
  background-color: #cbe5f2;
  }

div#menu2 li a:hover,
div#menu2 a {
  color: #3399CC ;
  }
div#menu2 a.actifsub,
div#menu2 a.act {
  color: #3399CC;
  }
div#menu2 ul {
/*   list-style-image:url(../img/menu-blau.gif); */
  }

div#footer {
  background-image: url(../img/contentEnde/bg_transp_fuss.gif);
  }

.csc-linkToTop a {
  color: #3399CC;
  }

/* RTE classen */

span.important { color: #3399CC; }
a.internal-link,
a.external-link,
a.external-link-new-window,
a.internal-link-new-window,
a.download {
  background-image: url(../img/link-blau.gif);
  color: #3399CC;
  }
p a {
  color: #3399CC;
  background-image: url(../img/link-blau.gif);
  }
